/* Action name for add music. */
"Add Music" = "ミュージック追加";

/* Menu item name for adding music. */
"Add Music..." = "ミュージック追加...";

/* Tool tip for add pictures toolbar item.
   Palette label for add pictures toolbar item.
   Action name for add pictures. */
"Add Pictures" = "画像追加";

/* Menu item name for adding pictures. */
"Add Pictures..." = "画像追加...";

/* Tool tip for make motion pictures toolbar item. */
"Create a QuickTime movie of the pictures" = "Quick Time ムービーを創る";

/* Video cross dissolve tooltip */
"Cross dissolve time between pictures." = "画像の間にディゾルブをかける。";

/* Music cross fade tooltip */
"Cross fade time between music items." = "ミュージックアイテムの間にフェードタイムをかける。";

/* Drag music here text */
"Drag Music Here" = "ミュージックをここにドラッグ";

/* Drag pictures here text */
"Drag Pictures Here" = "画像をここに追加";

/* Per picture tooltip */
"Duration determined by a fixed time per picture." = "画像の新たな時間で継続決定。";

/* Total duration tooltip */
"Duration determined by a fixed total duration." = "全持続時間で継続決定。";

/* Fit to music tooltip */
"Duration determined by the length of music." = "ミュージックの長さで継続時間決定。";

/* Fit to music label in export dialog */
"Fit to Music" = "ミュージックに会わせる";

/* Music list tooltip */
"List of music; drag music here." = "ミュージックのリスト：ここにドラッグする。";

/* Pictures list tooltip */
"List of pictures; drag pictures here." = "画像のリスト：ここにドラッグする。";

/* Make movie error title.
   Label for make motion pictures toolbar item.
   Palette label for make motion pictures toolbar item. */
"Make Motion Pictures" = "動画を作る";

/* Audio browser table column header for audio.
   Title of music box in export dialog */
"Music" = "ミュージック";

/* Music fade out tooltip */
"Music fade out time at end of motion picture." = "ミュージックを動画と同時にフェードアウト。";

/* Per picture duration label in export dialog */
"Per Picture" = "画像時";

/* Image browser table column header for images.
   Title of pictures box in export dialog */
"Pictures" = "画像";

/* Tool tip for play preview toolbar item. */
"Play motion preview for one picture" = "画像の動画プレビュー再生";

/* Tool tip for play presets toolbar item. */
"Preset motion for selected pictures" = "あらかじめ選択した画像を動画プリセット";

/* Action name for remove music. */
"Remove Music" = "ミュージック移動";

/* Palette label for remove images toolbar item.
   Action name for remove picture.
   Tool tip for remove images toolbar item. */
"Remove Pictures" = "画像移動";

/* Tool tip for rotate left toolbar item. */
"Rotate selected pictures to the left" = "選択画を左に回転";

/* Tool tip for rotate right toolbar item. */
"Rotate selected pictures to the right" = "選択画を右に回転";

/* Title in preset motion sheet */
"Set Motion For Selected Pictures:" = "選択画像に動画セット：";

/* Tool tip for motion editor */
"Switch to motion editor" = "動画編集にスイッチ";

/* Tool tip for music list */
"Switch to music list" = "ミュージックリストにスイッチ";

/* Tool tip for picture preview */
"Switch to picture preview" = "画像プレビューにスイッチ";

/* Toast 6 required message. */
"This application required Toast 6 Titanium or later to run on your system. This application will now quit." = "このアプリケーションをお使いのシステムで実行するには Toast 6 Titanium 以降が必要です。 アプリケーションを終了します。";

/* Description of time per image. */
"Time per image is %@." = "画像ごとの時間は%@.";

/* Description of time per picture. */
"Time per picture is %@." = "画像ごとの時間は%@.";

/* Toast 6 required title. */
"Toast 6 Titanium or later Required" = "Toast 6 Titanium 以降が必要";

/* Description of length of motion picture. */
"Total motion picture duration will be %@." = "全動画継続時間は%@。";

/* Description of length of music. */
"Total music duration is %@." = "全ミュージック継続時間は%@。";

/* Music repeat tooltip */
"Whether to repeat music to duration of motion picture." = "動画継続時間ミュージックを繰り返す。";

